/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
@font-face {
    font-family: 'playfair';
    src: url('font/PlayfairDisplay-Regular-webfont.eot');
    src: url('font/PlayfairDisplay-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/PlayfairDisplay-Regular-webfont.woff2') format('woff2'),
         url('font/PlayfairDisplay-Regular-webfont.woff') format('woff'),
         url('font/PlayfairDisplay-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.clear {
	clear: both;
}
div#breadcrumb {
  display: none;
}



.node-type-jwb-pages #page-title {
	display: none;
}

.node-type-jwb-pages p {
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text table {
	border: none;
	  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text td {
	padding: 0px;
}

.node-type-jwb-pages .field-name-field-text tr:hover td {
	background: none;
}

.node-type-jwb-pages .field-name-field-text td img {
	margin-top: 0px;
}

.node-type-jwb-work #page-title {
	display: none;
}

.node-type-jwb-work p {
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text table {
	border: none;
	  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text td {
	padding: 0px;
}

.node-type-jwb-work .field-name-field-text tr:hover td {
	background: none;
}

.node-type-jwb-work .field-name-field-text td img {
	margin-top: 0px;
}

hr {
background: none repeat scroll 0% 0% #BABABA;
}

.webform-client-form .webform-component label {
  font-weight: normal;
  font-family: arial;
  font-size: 14px;
  color: rgb(101,103,102);
}

#block-views-our-work-block .views-field-field-hover-image a, #block-views-our-work-block .views-field-field-normal-image a {
  display: inline-block;
}


